package com.guadou.parttimerunalone;


import com.guadou.lib_baselib.base.BaseApplication;
import dagger.hilt.android.HiltAndroidApp;

@HiltAndroidApp
public class PartTimeApplication extends BaseApplication {
    @Override
    public void onCreate() {
        super.onCreate();

    }
}
